[0]
Level=0
Evolution=0
Price=11
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=0
Description=1
PhotoID=0
SearchNeeded=2 


[1]
Level=0
Evolution=1
Price=15
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=0
Description=3
PhotoID=0
SearchNeeded=4

[2]
Level=0
Evolution=2
Price=30
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=0
Description=5
PhotoID=0
SearchNeeded=6

[3]
Level=1
Evolution=0
Price=50
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=6
Description=7
PhotoID=0
SearchNeeded=9

[4]
Level=1
Evolution=1
Price=60
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=6
Description=9
PhotoID=0
SearchNeeded=11

[5]
Level=1
Evolution=2
Price=70
RequiredMachine=-1
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=6
Description=11
PhotoID=0
SearchNeeded=14

[6]
Level=2
Evolution=0
Price=80
RequiredMachine=2
RequiredComponent=1
RequiredLevel=2
RequiredEvolution=1
Name=12
Description=13
PhotoID=0
SearchNeeded=18

[7]
Level=2
Evolution=1
Price=95
RequiredMachine=2
RequiredComponent=1
RequiredLevel=2
RequiredEvolution=2
Name=12
Description=15
PhotoID=0
SearchNeeded=23

[8]
Level=2
Evolution=2
Price=110
RequiredMachine=2
RequiredComponent=-1
RequiredLevel=-1
RequiredEvolution=-1
Name=12
Description=17
PhotoID=0
SearchNeeded=27
